meta-gnome3 (1:3.22+5ubuntu2) artful; urgency=medium

  * Allow epiphany-browser to fulfil the browser role on ppc64el
    (LP: #1715030)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Sep 2017 18:47:08 -0400

meta-gnome3 (1:3.22+5ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Drop libreoffice-evolution depends
    - Allow epiphany-browser to fulfill browser dependency on s390x
    - Have gnome-games continue to depend on aisleriot since Ubuntu's
      aisleriot doesn't use gconf
    - Unversion dependencies since Ubuntu doesn't have the latest versions:
      + gnome-user-share
      + vino
  * Build-depend on gnome-shell to only build on architectures where it's
    available (LP: #1712083)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Sep 2017 22:42:14 -0400

meta-gnome3 (1:3.22+5) unstable; urgency=medium

  * core: Depend on gnome-user-docs instead of transitional pkg
    (LP: #1691867)
  * core: Allow chromium-browser to fulfill browser dependency
    (for Ubuntu)
  * gnome: Recommend nautilus-extension-brasero instead of brasero

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Sep 2017 22:29:42 -0400

meta-gnome3 (1:3.22+4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Make gnome-core metapackage depend against gstreamer1.0-packagekit, this
    will allow automatic codec installation

  [ Jeremy Bicha ]
  * core: Replace tracker-gui with tracker (tracker-gui is being removed)
  * gnome: Add gnome-todo. It's part of GNOME 3.26.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 31 Aug 2017 11:48:53 +0200

meta-gnome3 (1:3.22+3) unstable; urgency=medium

  * debian/control.in: Install shotwell by default again and keep gnome-photos
    as an alternative. gnome-photos is not mature enough for now.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 May 2017 11:08:56 +0200

meta-gnome3 (1:3.22+2) unstable; urgency=medium

  * Add chrome-gnome-shell dependency to gnome-core. This enables Chromium and
    newer versions of Firefox to use https://extensions.gnome.org.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Mar 2017 09:55:45 +0100

meta-gnome3 (1:3.22+1) unstable; urgency=medium

  [ Michael Biebl ]
  * Switch from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Drop explicit dependency on libgtk-3-common. It's an implementation detail
    and already pulled in by libgtk-3-0.
  * Move gnome-screenshot dependency from gnome-core to gnome.
    GNOME Shell has basic screenshot functionality builtin.
  * Drop mousetweaks from gnome-core.
  * Suggest xul-ext-ublock-origin instead of xul-ext-adblock-plus as it has a
    less dubious upstream.
  * Demote alacarte from Depends to Suggests so it's no longer installed by
    default. It's still somewhat useful for the Flashback and Classic session,
    so we don't drop it altogether.
  * Drop bijiben as it is no longer in the official apps module set and demote
    empathy to Suggests. This ensures we no longer install any applications by
    default which depend on WebKit1.
  * Move gnome-dictionary from gnome-core to gnome.
  * Demote brasero to Recommends and goobox | sound-juicer to Suggests.
    Burning CDs is less common nowadays, ripping CDs even more so.
  * Demote transmission-gtk from Depends to Recommends. Having a Bittorent
    client by default seems useful but should not be mandatory.
  * Add Depends on gnome-calendar to gnome.
  * Move gedit from gnome to gnome-core.
  * Bump versions for GNOME 3.22.
  * Demote aisleriot from Depends to Suggests for the time being. It still
    depends on gconf and we want to avoid this deprecated library.
  * Demote gnome-games from Depends to Recommends. While we want a set of
    small games installed by default, it should not be mandatory.
  * Bump GStreamer packages to (>= 1.10).

  [ Laurent Bigonville ]
  * Add libproxy1-plugin-gsettings and libproxy1-plugin-networkmanager to the
    dependencies, this is needed for libproxy to be able read the settings set
    in g-c-c and detect network topology changes (Closes: #731130)

  [ Simon McVittie ]
  * Make all Telepathy modules optional:
    - reduce empathy from being depended on by gnome-core to being
      suggested by gnome (Closes: #853910)
    - reduce Polari from being depended on by gnome to being recommended
    - remove Telepathy connection managers altogether (Closes: #838040)

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Mar 2017 17:41:59 +0100

meta-gnome3 (1:3.20+3) unstable; urgency=medium

  * debian/control.in:
    - Drop gnome-nettool dependency, seems abandoned upstream and is making us
      pulling net-tools package.
    - Drop gnome-system-log and replace it with gnome-logs, g-s-l is not part
      of any module set anymore.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Jan 2017 00:54:26 +0100

meta-gnome3 (1:3.20+2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Team upload
  * Unversion dependency on adwaita-icon-theme
  * Replace gnome-packagekit with gnome-software in gnome-core
  * Don't depend on gnome-shell-extension-weather

  [ Andreas Henriksson ]
  * gnome-devel: demote anjuta and anjuta-extras to suggests in
    favour of depending on gnome-builder.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Oct 2016 12:52:17 +0200

meta-gnome3 (1:3.20+1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control.in: Drop caribou-antler dependency, this doesn't seem
    needed with gnome-shell as it also provides the org.gnome.Caribou.Keyboard
    D-Bus service

  [ Jeremy Bicha ]
  * Allow chromium as an alternative to firefox-esr or firefox

  [ Emilio Pozuelo Monfort ]
  * Drop gnome-dbg, as we want to remove -dbg packages in favor of -dbgsym.
  * Bump version to 3.20. Update dependencies for GNOME 3.20.
  * Depend on gnome-weather.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Aug 2016 22:41:38 +0200

meta-gnome3 (1:3.14+5) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in:
    - Replace gucharmap by gnome-characters, this is new since GNOME 3.18
    - Add gnome-taquin to gnome-games, this is new since GNOME 3.18
    - Add system-config-printer-common and system-config-printer-udev to the
      gnome-core package, this is needed automatic printer configuration

  [ Jeremy Bicha ]
  * debian/control.in:
    - Add gnome-builder to gnome-devel, this is new since GNOME 3.18

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 14:07:43 +0200

meta-gnome3 (1:3.14+4) unstable; urgency=medium

  [ Josselin Mouette ]
  * Re-add shotwell as an alternative dependency for gnome-photos, in 
    order to ease transitions. Closes: #772792.

  [ Dmitry Shachnev ]
  * Remove metacity from gnome-core.
  * Remove gtk2-engines from gnome-core. (Closes: #790641)
  * Remove hamster-applet from gnome for now, until we get a newer
    upstream version that doesn't use python-gtk2. (Closes: #783242)
  * Replace dconf-tools (transitional package) with dconf-cli in
    gnome-core. (Closes: #774150)

  [ Laurent Bigonville ]
  * Add libgsf-bin to the list of Recommends, this is needed to create
    thumbnails for libreoffice files.
  * Switch iceweasel dependency to firefox-esr | firefox (Closes: #817896)

  [ Michael Biebl ]
  * Remove policykit-1-gnome dependency from gnome-core. This is no longer
    necessary as gnome-shell has a builtin PolicyKit agent.

 -- Michael Biebl <biebl@debian.org>  Fri, 11 Mar 2016 16:25:54 +0100

meta-gnome3 (1:3.14+3) unstable; urgency=medium

  * Use goobox by default instead of sound-juicer. Closes: #771827.
  * Add gnome-shell-extension-weather to gnome.
  * Demote XUL extensions to suggests again, because they are not 
    updated whenever iceweasel is upgraded in stable, despite being (at 
    least for the keyring plugin) important security features.

 -- Josselin Mouette <joss@debian.org>  Fri, 05 Dec 2014 15:18:27 +0100

meta-gnome3 (1:3.14+2) unstable; urgency=medium

  * Remove gnome-desktop-environment.
  * Update some versions.
  * Move totem and gnome-shell-extensions to gnome-core.
  * Move brasero to gnome.
  * Move nemiver, gitg and gnome-boxes to gnome-devel.
  * Remove some legacy alternate dependencies.
  * Remove notification-daemon.
  * Add gnome-clocks and gnome-setting-started-docs.
  * Recommend the iceweasel extensions.
  * Remove gnome-core-devel which is heavy-maintenance, no use case.

 -- Josselin Mouette <joss@debian.org>  Fri, 28 Nov 2014 17:29:30 +0100

meta-gnome3 (1:3.14+1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop libseed-gtk3-dev dependency

  [ Laurent Bigonville ]
  * debian/control.in:
    - Replace gnome-media by gnome-sound-recorder
    - Replace libclutter-gst-dev by libclutter-gst-2.0-dev (gstreamer 1.0)

  [ Andreas Henriksson ]
  * Make gnome-core-devel arch linux-any
    - as requested by kfreebsd porters (see #763675).
  * First pass at updating gnome-core set from 3.8 -> 3.14:
    - Drop obsoleted components from gnome-core:
      gconf2, gnome-icon-theme, gnome-icon-theme-extras,
      gnome-icon-theme-symbolic.
    - Add new components to gnome-core:
      adwaita-icon-theme, gnome-online-miners
    - Add new components to gnome-core-devel: libmediaart-1.0-dev
   * First pass at updating gnome apps from 3.8 -> 3.14:
     - Add new components to gnome:
       bijiben, gitg, gnome-logs, gnome-maps, gnome-music, gnome-photos,
       gnome-software, polari.
       (Note: gnome-weather missing, not available in Debian.)
     - No change, just moved up to "official status":
       gnome-sound-recorder, gnome-tweak-tool.
     - Add new components to gnome-games:
       hitori (>= 3.14)
   * Drop rygel-preferences dependency
     - now configured from sharing panel in gnome-control-center.
   * Bump gnome-control-center version to >= 1:3.14 (for the above).
   * Initial pass at updating required versions to jessie version.
     - lots of packages versions bumped.
     - libvte-2.90-dev changed to libvte-2.91-dev
   * Merge tomboy | gnote dependency with bijiben dependency.
     - they're all note-takeing apps, who needs more then one?
   * Replace python-gobject-dev dependency with python-gi-dev
     - The old bindings are deprecated.
   * Move aisleriot dependency from gnome to gnome-games
     - gnome already depends on gnome-games anyway
     - drop gnome-games recommends on aisleriot while at it.
   * Lower gnome-software to Recommends instead of Depends
     - since it's not yet available in Jessie.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Nov 2014 17:15:38 +0100

meta-gnome3 (1:3.8+8) unstable; urgency=medium

  * debian/control.in:
    - Build gnome and gnome-core metapackages on linux architecture only
      (Closes: #750876)
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Fix spelling of "metapackage" to please lintian
    - Remove the leading article in the short description of
      gnome-desktop-environment package

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Jun 2014 17:13:57 +0200

meta-gnome3 (1:3.8+7) unstable; urgency=medium

  [ Josselin Mouette ]
  * gnome-core recommends anacron, because some of the GNOME packages go 
    to the brink of unusability if nothing rotate logs.

  [ Laurent Bigonville ]
  * Depends against gdm3 and gnome-shell packages on linux architectures only,
    the packages have been explicitly removed by the kfreebsd porters
  * Do no depends against rygel packages on kfreebsd, the software is known to
    be broken on these architectures (Closes: #747485)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 31 May 2014 14:44:45 +0200

meta-gnome3 (1:3.8+6) unstable; urgency=medium

  [ Michael Biebl ]
  * Demote xul-ext-adblock-plus to Suggests. Icedove and Iceweasel receive
    major updates via stable-security causing them to get out of sync and
    making xul-ext-adblock-plus and thus the gnome metapackage uninstallable.
    Closes: #715555

  [ Laurent Bigonville ]
  * Drop recommends against nautilus-sendto-empathy, the plugin is not built
    anymore

  [ Josselin Mouette ]
  * Remove gnome-panel, gnome-applets, gnome-power-manager and 
    gnome-screensaver. They will all live in gnome-session-flashback and 
    they are not installable in experimental until the gnome-desktop 
    transition.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 11:18:07 +0200

meta-gnome3 (1:3.8+5) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Add dependency against gvfs-fuse to gnome-core (Closes: #725706)

  [ Emilio Pozuelo Monfort ]
  * Update for new libcogl SONAME.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 27 Mar 2014 11:27:04 +0100

meta-gnome3 (1:3.8+4) unstable; urgency=low

  [ Michael Biebl ]
  * Update evolution and evolution-data-server dependencies to 3.8. Drop
    libedataserverui-3.0-dev from gnome-core-devel and add
    libebook-contacts1.2-dev.

  [ Jeremy Bicha ]
  * Don't depend on gnome-session-fallback; it's not part of core GNOME 3.8

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Sep 2013 17:37:20 +0200

meta-gnome3 (1:3.8+3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.4
  * Depend on libcogl12-dbg instead of libcogl9-dbg
  * Depend on libcogl-pango12-dbg instead of libcogl-pango0-dbg

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Aug 2013 16:57:55 +0200

meta-gnome3 (1:3.8+2) unstable; urgency=low

  [ Andreas Henriksson ]
  * Don't exclude rygel on s390x anymore since it's now available.
  * Depend on rygel-tracker | rygel instead of just rygel-tracker.
    - provides same functionality and can both be configured by
      the Sharing panel in gnome-control-center 3.8.

  [ Jeremy Bicha ]
  * Replace gnome-doc-utils with yelp-tools

  [ Michael Biebl ]
  * gnotravex has been renamed to gnome-tetravex. Update gnome-games
    accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 23:52:16 +0200

meta-gnome3 (1:3.8+1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Move gnome-games to meta-gnome3.
  * Bump version number so it's higher than the old gnome-games
    package.

  [ Jeremy Bicha ]
  * Replace gcalctool with gnome-calculator
  * Replace gstreamer0.10 with gstreamer1.0
  * Replace libgdu-dev with libudisks2-dev
  * Replace valac-0.16 with valac-0.20
  * Drop gnome-games-extra-data as the themes are included directly in
    the games now

  [ Emilio Pozuelo Monfort ]
  * Switch valac-0.20 to valac (>= 0.20). Closes: #709706.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 May 2013 11:20:06 +0200

meta-gnome3 (1:3.4+8) unstable; urgency=low

  * Drop gnome-mount depends for non-Linux architectures. HAL is dead and
    support for HAL/gnome-mount in gvfs has been disabled.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 18:59:12 +0200

meta-gnome3 (1:3.4+7) unstable; urgency=low

  * Depend on gkbd-capplet for the gkbd-keyboard-display binary.
  * Drop menu-xdg recommends since we removed support in gnome-menus.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 15:10:35 +0100

meta-gnome3 (1:3.4+6) unstable; urgency=low

  * Add missing gnome-shell-extensions, required for the logout entry in 
    the menu.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Nov 2012 16:03:38 +0100

meta-gnome3 (1:3.4+5) unstable; urgency=low

  * Remove unneeded Suggests.
  * Move gnome-boxes to Suggests, it’s not ready for prime-time.
  * Add dependencies to libreoffice-{writer,calc,impress} because 
    libreoffice-gnome doesn’t install any actual module.
  * Only suggest iceweasel-l10n-all because stupid iceweasel will ask to 
    remove all installed extensions (including language packs) upon 
    upgrades. So long for full i18n out of the box.
  * Add caribou-antler so that the fallback session has on-screen 
    keyboard too.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Oct 2012 19:53:42 +0200

meta-gnome3 (1:3.4+4) unstable; urgency=low

  * Downgrade xul-ext-gnome-keyring to Suggests, it is only available in 
    experimental. Closes: #689176.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 21:46:27 +0200

meta-gnome3 (1:3.4+3) unstable; urgency=low

  * Require libreoffice by default, in consistency with d-i.
  * Install iceweasel instead of epiphany :(
    See bug#682481.
  * Let gnome recommend iceweasel-l10n-all.
  * Drop RSS readers recommendations.
  * Require firefox extensions that match epiphany functionality: 
    keyring, adblock.
  * Move gvfs-bin dependency to gnome-core, so that xdg-open works.
    Closes: #685267.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 10:36:58 +0200

meta-gnome3 (1:3.4+2) unstable; urgency=low

  * Depend on g-tweak-tool, it is too useful to be left out.
  * Update epochs on a pair of dependencies.
  * Add architecture tweaks for unavailable packages: rygel, aisleriot, 
    seed. Closes: #681757.
  * Move network-manager dependency to gnome. Only recommend it in 
    gnome-core. This should be in compliance with the Crusade.
    Closes: #645656.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2012 11:58:56 +0200

meta-gnome3 (1:3.4+1) unstable; urgency=low

  * Update for GNOME 3.4.
    + Only totem, g-d-u and libgdata remain at earlier versions.
  * Make tracker-gui preferred over gnome-search-tool.
  * Only leave core libraries in gnome-dbg and gnome-api-docs, this is 
    too tedious to maintain and too big to install anyway.
  * Fix descriptions starting with “the”.
  * Fix section/priority for g-d-e.

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Jun 2012 21:46:25 +0200

meta-gnome3 (1:3.0+9) unstable; urgency=low

  [ Jeremy Bicha ]
  * Replace libtelepathy-farsight-dev with libtelepathy-farstream-dev
    in gnome-core-devel

  [ Jordi Mallach ]
  * Switch to 3.0 (native) format.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 May 2012 12:28:23 +0200

meta-gnome3 (1:3.0+8) unstable; urgency=low

  [ Jordi Mallach ]
  * Add libatk-adaptor and gnome-orca to gnome, and accerciser to
    gnome-devel, for a11y support.
  * Exclude gnome-nettool from kFreeBSD architectures (see #598848).

  [ Jeremy Bicha ]
  * Drop telepathy-butterfly recommends from gnome. Empathy now
    recommends telepathy-haze which is the replacement.
  * Bump Standards-Version to 3.9.3 (no further changes).

  [ Laurent Bigonville ]
  * freedesktop-sound-theme has been renamed to sound-theme-freedesktop

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Apr 2012 14:34:08 +0200

meta-gnome3 (1:3.0+7) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop totem-mozilla, now with HTML5 it is very rare to find webpages 
    requiring it.
  * Drop libegroupwise, gone with evolution 3.2.

  [ Jordi Mallach ]
  * Replace libgda-4.0-4-dbg with libgda-5.0-4-dbg; add libgda-5.0-doc.

  [ Jeremy Bicha ]
  * Add gnome-contacts to gnome-core and gnome-documents to gnome
  * Make gnome-core-devel depend on libgnome-menu-3-dev instead of
    libgnome-menu-dev

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Feb 2012 02:01:53 +0100

meta-gnome3 (1:3.0+6) unstable; urgency=medium

  [ Josselin Mouette ]
  * Depend on cups-pk-helper for printer configuration support.
  * Require a cdbs recent enough for dh_bugfiles.
  * Move debian/bug to said bugfiles.
  * Add presubj for gnome-core/gnome, to explain what are metapackages 
    and that they are not a supermarket.
  * Move section to metapackages.

  [ Michael Biebl ]
  * Make gnome-core-devel depend on libgck-1-dev instead of libgck-dev.
  * Remove debian/gnome.install, bug files are installed via dh_bugfiles now.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2011 08:38:28 +0100

meta-gnome3 (1:3.0+5) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Add Vcs-* fields

  [ Josselin Mouette ]
  * Allow libgtk-3-common 3.2 as an alternative to libgail-3-common 
    (which goes away in 3.2). Closes: #648280.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 16:55:21 +0100

meta-gnome3 (1:3.0+4) unstable; urgency=low

  [ Josselin Mouette ]
  * Explicitly depend on dconf-gsettings-backend.
  * Drop update-notifier, it duplicates functionality in g-s-d now.

  [ Michael Biebl ]
  * Drop libpolkit-gtk-1-dev from gnome-platform-devel.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2011 13:48:40 +0100

meta-gnome3 (1:3.0+3) unstable; urgency=low

  [ Josselin Mouette ]
  * Add dependency on libcanberra-pulse. Closes: #645845.

  [ Michael Biebl ]
  * Mark network-manager related packages as linux-any.
  * Mark gnome-bluetooth related packages as linux-any
  * Mark shotwell as linux-any.
  * Mark libgdu-dev and libgdu-gtk-dev as linux-any.
  * Mark ekiga-dbg, libopal-dbg and libpt-dbg as linux-any.
  * Make gnome-platform-devel, gnome-core-devel and gnome-dbg arch-any.
  * Add Suggests on gnome-tweak-tool to gnome.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Oct 2011 20:06:16 +0200

meta-gnome3 (1:3.0+2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libbrasero-media3-dev.

  [ Jordi Mallach ]
  * Add fonts-cantarell to gnome-core.

  [ Michael Biebl ]
  * Drop mutter from gnome-core.

  [ Josselin Mouette ]
  * Drop remmina now that vinagre supports rdp.
  * Add libmutter-dev to g-core-devel.

  [ Michael Biebl ]
  * Move desktop-base from gnome-core to gnome.
  * Upload to unstable \o/.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 17:23:29 +0200

meta-gnome3 (1:3.0+1) experimental; urgency=low

  [ Jordi Mallach ]
  * New meta-packages for GNOME 3.
  * Bump to debhelper 8.

  [ Josselin Mouette ]
  * libgnome2-perl → libgtk2-perl. Finally debconf was fixed!
    Closes: #631329.
  * Complete Jordi’s work based on modulesets. Make 
    gnome-desktop-environment a transitional package, only keeping 
    gnome-core and gnome for key packages. Drop gnome-office and 
    gnome-accessibility, keep documentation and development packages.
  * There is almost no accessibility, because GNOME 3.0 is incomplete on 
    this matter. In 3.2 a11y modules will go into gnome-core (as 
    upstream).

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Sep 2011 21:55:59 +0200

meta-gnome2 (1:2.30+11) unstable; urgency=low

  * Replace glade-gnome by glade.

 -- Josselin Mouette <joss@debian.org>  Wed, 15 Jun 2011 22:17:23 +0200

meta-gnome2 (1:2.30+10) unstable; urgency=medium

  * Replace libgp11-dev with libgck-dev.
  * Fix lintian issues:
    - mention "meta-package" in all descriptions.
    - drop duplicate fields.
    - add ${misc:Depends}.
    - drop ancient versioned conflict.
    - refer to non-symlinked GPL-2 license file.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Sat, 30 Apr 2011 20:55:05 +0200

meta-gnome2 (1:2.30+9) unstable; urgency=medium

  * Drop seahorse-plugins. Closes: #624470.

 -- Josselin Mouette <joss@debian.org>  Thu, 28 Apr 2011 21:10:30 +0200

meta-gnome2 (1:2.30+8) unstable; urgency=low

  * Match the package name change for the gnash plugin. Closes: #606236.
  * Replace openoffice by libreoffice.
  * Require gnome-themes-standard so that GTK3 applications work 
    correctly.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Apr 2011 21:20:17 +0200

meta-gnome2 (1:2.30+7) unstable; urgency=low

  * Move a number of packages from gnome-desktop-environment to 
    gnome-core, which becomes the key package for tasksel. It will 
    allow the GNOME task to keep on fitting in a single CD.
  * Make gnome-core architecture-dependent as a consequence.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Dec 2010 19:36:38 +0100

meta-gnome2 (1:2.30+6) unstable; urgency=low

  * Make gnome-accessibility depend on freedesktop-sound-theme.

 -- Josselin Mouette <joss@debian.org>  Sun, 07 Nov 2010 01:04:33 +0100

meta-gnome2 (1:2.30+5) unstable; urgency=low

  * Allow ooo-gnome as an alternative to abiword+gnumeric. This should 
    lead to having only OOo installed by default. It’s sad since OOo 
    really has a crappy UI, but duplicating the functionality isn’t good 
    either.
  * Make gnome-office arch-any.
  * Only pull simple-scan on Linux. Closes: #599838.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 12:52:47 +0100

meta-gnome2 (1:2.30+4) unstable; urgency=low

  * Recommend shotwell instead of gthumb. Closes: #595760.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Oct 2010 19:24:21 +0200

meta-gnome2 (1:2.30+3) unstable; urgency=low

  * Replace xdg-user-dirs by xdg-user-dirs-gtk.
  * gnome-scan/flegita is way too unreliable. Depend on simple-scan for 
    the moment, even though it is slightly less integrated to GNOME and 
    Gimp.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Sep 2010 20:45:02 +0200

meta-gnome2 (1:2.30+2) unstable; urgency=low

  * Follow the gnome-utils split.
  * Allow tracker-gui as an alternative to gnome-search-tool.
  * Drop hal-cups-utils. Closes: #582687.
  * Drop arj. Closes: #593577.
  * Drop superfluous recommendation on remmina. Closes: #579156.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 14:30:49 +0200

meta-gnome2 (1:2.30+1) unstable; urgency=low

  * Drop libempathy{-gtk,}-doc, they don’t exist anymore.
    Closes: #583630.
  * Drop obsolete python-gnome2-extras-doc too.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 10:37:57 +0200

meta-gnome2 (1:2.30+0) unstable; urgency=low

  * Install remmina by default instead of vinagre. Closes: #579156.
  * Demote planner to Suggests.
  * Install gimp-flegita instead of xsane, keeping xsane as an 
    alternative for now. No standalone flegita for now, it’s not mature 
    enough.
  * Install gdm3 by default over gdm+fusa. Keep the alternatives for 
    people upgrading from lenny.
  * Add nautilus-sendto which entered the desktop set.
  * Upgrade versions to 2.30.
  * Drop libhal-doc.
  * Remove version constraints on gnome-api-docs.

 -- Josselin Mouette <joss@debian.org>  Thu, 27 May 2010 07:34:25 +0200

meta-gnome2 (1:2.28+7) unstable; urgency=low

  [ Josselin Mouette ]
  * Move mozilla-plugin-gnash to Recommends.

  [ Emilio Pozuelo Monfort ]
  * Stop mentioning a database admin tool in gnome-office's description,
    since it depends on none now.

  [ Josselin Mouette ]
  * gnome-power-manager builds again on kfreebsd.
  * Make gnome-core architecture: all again.
  * Use gdm3 instead of gdm >= 2.26, now that the package has been 
    renamed.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Mar 2010 18:51:48 +0100

meta-gnome2 (1:2.28+6) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Stop recommending libgnomedb3-4-dbg, and recommend libgda-4.0-4-dbg
    rather than the now gone libgda3-3-dbg. Closes: #568523.

  [ Michael Biebl ]
  * Stop recommending gnome-volume-manager. Its remaining, limited
    functionality does no longer justify it being installed by default.

  [ Josselin Mouette ]
  * Drop swfdec-gnome.
  * Make gnome depend on mozilla-plugin-gnash so that there’s at least 
    something for Flash websites.

  [ Julian Andres Klode ]
  * Drop gnome-core dependency from gnome-office (Closes: #349506)

  [ Josselin Mouette ]
  * g-d-e depends on xdg-user-dirs.
  * Require rhythmbox-plugins and rhythmbox-plugins-cdrecorder instead 
    of rhythmbox.
  * Drop gparted, we have g-d-u now.

 -- Josselin Mouette <joss@debian.org>  Tue, 23 Feb 2010 22:07:17 +0100

meta-gnome2 (1:2.28+5) unstable; urgency=low

  [ Josselin Mouette ]
  * Actually re-add gnote as an alternative. Taunting stupid users is 
    fun, but some people could actually make some use of this.
    Closes: #473118.

  [ Julian Andres Klode ]
  * Depend on software-center and gnome-codec-install instead of
    gnome-app-install.

 -- Julian Andres Klode <jak@debian.org>  Fri, 05 Feb 2010 18:53:48 +0100

meta-gnome2 (1:2.28+4) unstable; urgency=low

  [ Josselin Mouette ]
  * Demote g-v-m to recommends. Closes: #317810.
  * Drop gnome-mount on Linux.
  * Replace policykit-doc and policykit-gnome-doc by policykit-1-doc.

  [ Luca Falavigna ]
  * Replace grdc with remmina, due to upstream name change.

  [ Emilio Pozuelo Monfort ]
  * gnome-office: Depend on abiword instead of on abiword-plugin-goffice.
    Closes: #561629.

  [ Josselin Mouette ]
  * Require abiword 2.8, which has the split plugin.

 -- Josselin Mouette <joss@debian.org>  Mon, 04 Jan 2010 20:14:17 +0100

meta-gnome2 (1:2.28+3) unstable; urgency=low

  * gnome-user-share should be available again on non-Linux 
    architectures.
  * Make gnome architecture: any.
  * Do not require tomboy on alpha, hppa, mips and mipsel. Drop the 
    gnote alternative.
  * Don’t require gst-alsa, ekiga, cheese on !Linux.
  * Drop libmozjs1d-dbg.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 11:41:25 +0100

meta-gnome2 (1:2.28+2) unstable; urgency=low

  * Remove xulrunner-1.9-dbg and libxine2-dbg recommends.
    Closes: #553157.
  * Add libwebkit-1.0-2-dbg instead.
  * Drop swfdec-mozilla since it’s incompatible with webkit currently :(

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Nov 2009 19:23:01 +0100

meta-gnome2 (1:2.28+1) unstable; urgency=low

  * Make gnome-core and gnome-desktop-environment 
    architecture-dependent.
  * Keep the g-p-m, g-bluetooth, g-user-share and g-d-u dependencies 
    only on Linux architectures.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Oct 2009 14:05:26 +0100

meta-gnome2 (1:2.28+0) unstable; urgency=low

  * Bump versions to 2.28.
  * Remain at 2.26: GDM (work in progress), f-u-s-a (needed by old GDM) 
    and swfdec-gnome (not ready).

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 17:37:10 +0200

meta-gnome2 (1:2.26+4) unstable; urgency=low

  * Re-introduce gnome-mount dependency.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 08:36:14 +0200

meta-gnome2 (1:2.26+3) unstable; urgency=low

  * Stop using type-handling, make g-d-e arch-dependent instead.
    Closes: #551703.
  * Fix dependencies accordingly.
  * Depend on policykit-1-gnome on all architectures. Closes: #551705.

 -- Josselin Mouette <joss@debian.org>  Tue, 20 Oct 2009 11:41:35 +0200

meta-gnome2 (1:2.26+2) unstable; urgency=low

  * Use type-handling to depend on gnome-mount only on non-Linux 
    architectures. Closes: #549136.
  * Stop recommending epiphany-extensions-more, it won’t be installable 
    for a while.
  * Require policykit-1-gnome on Linux architectures.
  * The gdl debug package name has changed.

 -- Josselin Mouette <joss@debian.org>  Sat, 10 Oct 2009 12:51:39 +0200

meta-gnome2 (1:2.26+1) unstable; urgency=low

  [ Josselin Mouette ]
  * Allow gdm 2.26 as an alternative to f-u-s-a.
  * Drop references to libgnomeprint*.
  * Demote NM to Recommends, since people apparently can’t stand to be 
    able to configure their network in a decent way. Closes: #542095.

  [ Emilio Pozuelo Monfort ]
  * Let gnome-dbg depend on eog-dbg and anjuta-dbg.
  * Let gnome-api-docs depend on libgtop2-doc.

  [ Luca Falavigna ]
  * gnome:
    - Replace tsclient with grdc.
  * gnome-desktop-environment:
    - Add grdc as optional dependency for vinagre.

  [ Josselin Mouette ]
  * Move gnome-power-manager to gnome-core, its functionality is 
    becoming more critical.
  * totem-{gstreamer,xine} is now totem again.
  * Add evolution-mapi as an alternative to evolution-exchange.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Sep 2009 15:41:13 +0200

meta-gnome2 (1:2.26+0) unstable; urgency=low

  * Move gnome-volume-manager to gnome, it’s not part of upstream gnome 
    anymore.
  * Add gnome-user-share.
  * Remove libgnomevfs2-extra, nothing important uses gnome-vfs anymore.
  * Bump all versions to GNOME 2.26.
  * Remain at earlier versions: GDM & f-u-s-a (need work in Debian), 
    gnome-power-manager (apparently too unstable).
  * Stop versioning the micro releases, it takes too much time for a 
    dubious usefulness. The metapackage now relates to GNOME 2.26, not 
    2.26.x.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Jul 2009 01:03:36 +0200

meta-gnome2 (1:2.24.3~4) unstable; urgency=low

  * Make tomboy a dependency for gnome, with gnote as an alternative.
    Closes: #532355.
  * Depend on gnome-bluetooth instead of bluez-gnome. Closes: #532762.
  * Remove n-c-b, require brasero 2.26 instead.
  * Allow banshee as an alternative to rhythmbox; it’s a popular 
    alternative now.
  * Disallow gnome-network-admin as an alternative to 
    network-manager-gnome, since APT will prefer g-n-a on upgrades.
  * Remove libgbf, it’s included in anjuta now.

 -- Josselin Mouette <joss@debian.org>  Sat, 04 Jul 2009 21:12:33 +0200

meta-gnome2 (1:2.24.3~3) unstable; urgency=low

  * Add libgnomecanvas2-dbg.
  * Don’t depend on rarian-compat, it’s not needed at all.
  * gnome-core-devel depends on rarian-compat since it is needed to 
    build some gnome packages.
  * g-d-e conflicts against gstreamer0.10-gnomevfs since gstreamer will 
    prefer it over gio, which is, well, stupid.
  * Make gnome-network-admin only a dependency of gnome, as an 
    alternative to network-manager-gnome.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 16:54:42 +0200

meta-gnome2 (1:2.24.3~2) unstable; urgency=low

  * Add libgbf-1-2-dbg and libgdl-1-0-dbg to gnome-dbg.
  * Drop libeel, which is going away.

 -- Josselin Mouette <joss@debian.org>  Thu, 09 Apr 2009 20:14:25 +0200

meta-gnome2 (1:2.24.3~1) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove python-gnome2-desktop-doc.
  * Add gedit-plugins and epiphany-extensions-more.
  * bug/control: ship a reportbug control file so that reports against 
    gnome also list dependencies of g-d-e and g-core.
  * gnome.install: ship it.
  * Add hamster-applet to g-d-e.
  * Add libatk1.0-data to g-a.
  * Add gnome-mount to g-d-e.

  [ Loic Minier ]
  * Demote bug-buddy depends in gnome-dbg to a suggests; it's fine to use
    gnome-dbg without bug-buddy, and because bug-buddy recommends gnome-dbg it
    caused a circular loop which prevented the automatic removal of bug-buddy
    and gnome-dbg when their rdeps would go away.

  [ Josselin Mouette ]
  * Standards version is 3.8.1.
  * Bump requirements to 2.24.3, except for ekiga, gdm, gnome-session.
  * Remove gnome-spell requirement now evolution uses libenchant.
  * Add evolution-rss as a RSS reader alternative.
  * Drop scrollkeeper alternative, it will be removed soon.
  * Fix gnome-dbg section.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 16:44:40 +0200

meta-gnome2 (1:2.24.2~2) experimental; urgency=low

  * Introduce a new package, gnome-api-docs, which depends on all 
    available documentation for the platform and desktop, as well as the 
    essential external dependencies.

 -- Josselin Mouette <joss@debian.org>  Tue, 06 Jan 2009 18:27:30 +0100

meta-gnome2 (1:2.24.2~1) experimental; urgency=low

  * Bump dependencies to GNOME 2.24.2 versions, for those that are 
    already packaged.
  * Add some missing debugging packages.
  * Introduce empathy in gnome-desktop-environment.
  * Drop libgnomevfs2-bin, add gvfs-bin instead.
  * evolution stuff, deskbar, gdm gnome-session and swfdec stuff remain 
    at version 2.22.
  * Demote gnome-devel dependency on gnome-core-devel to a recommends.
  * Remove the corresponding /usr/share/doc symlink.
  * gnome-devel.preinst: remove the symlink before the upgrade.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:50:43 +0100

meta-gnome2 (1:2.22.2~5) unstable; urgency=low

  * gnome-devel:
    + Demote bluefish to Suggests. Closes: #493615.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 17:16:21 +0200

meta-gnome2 (1:2.22.2~4) unstable; urgency=low

  * Move bug-buddy to the gnome-dbg dependencies only.
  * gnome depends on avahi-daemon, to get mDNS features working.
  * gnome-office depends on abiword-plugin-goffice 2.6 instead of 
    abiword-gnome 2.4. Closes: #492540.
  * Bump ekiga to 2.0.12 (which is the required version in 2.22.2).

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Jul 2008 11:26:54 +0200

meta-gnome2 (1:2.22.2~3) unstable; urgency=medium

  [ Josselin Mouette ]
  * g-d-e:
    + Depend on gksu, just to be sure.
  * gnome:
    + Depend on gstreamer0.10-ffmpeg.
    + Depend on gnome-spell for spellchecking in evolution.
      Closes: #400543.

  [ Jordi Mallach ]
  * Make the Debian GNOME team the primary maintainer of this package.

  [ Josselin Mouette ]
  * Only recommend gdebi, it is too buggy to be forced in at the moment.
  * Set medium urgency to get this version in lenny.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 13:46:24 +0200

meta-gnome2 (1:2.22.2~2) unstable; urgency=low

  * gnome:
    + Recommend liferea | blam.
    + Recommend menu-xdg.
    + Suggest openoffice.org-gnome and openoffice.org-evolution.
    + Allow pidgin as an alternative to empathy.
    + Recommend hardinfo.

 -- Josselin Mouette <joss@debian.org>  Sun, 22 Jun 2008 21:02:34 +0200

meta-gnome2 (1:2.22.2~1) unstable; urgency=low

  * Big synchronisation with the gnome-desktop task. See #484121 for 
    the discussion.
  * g-office:
    + Move planner to Recommends, dia-gnome to Suggests.
    + Add xsane.
  * gnome:
    + Add gparted as Recommends.
    + Depend on gdebi and gnome-app-install.
    + Move g-games-extra-data to Recommends.
    + Move tomboy to Recommends.
    + Add transmission-gtk as Depends.
    + Add empathy as Recommends.
    + Add evolution-plugins as Depends.
    + Add back tsclient as Recommends, until vinagre has RDP support.
    + Add bluez-gnome and gnome-vfs-obexftp as Depends.
    + Add arj and p7zip as Depends.
    + Add swfdec-mozilla as Depends.
    + Add gthumb as Recommends, for digital camera support.
      Closes: #486662.
    + Add hal-cups-utils as Recommends, for printer autodetection.
    + Move gnome-office to Recommends.
  * g-d-e:
    + Depends on totem-gstreamer | totem-xine, totem-plugins.
    + Depends on gnome-network-admin which was split out.
  * g-core-devel:
    + Depends on the python bindings.
  * Update version requirements to 2.22.2, except for the moduleset 
    remaining to 2.20 for lenny: nautilus, eel, g-panel, libgnome, 
    libgnomeui, n-c-b, gvfs.
  * Remove gnome-fifth-toe.
  * Move a11y dependencies to a new package, gnome-accessibility.
  * Rework description of other packages.
  * Standards version is 3.8.0, no changes required.

 -- Josselin Mouette <joss@debian.org>  Sun, 22 Jun 2008 20:17:10 +0200

meta-gnome2 (1:2.20.2.4) unstable; urgency=low

  [ Josselin Mouette ]
  * Let g-d-e depend on gstreamer0.10-alsa since the new package 
    dependencies don't guarantee its presence anymore.

  [ Loic Minier ]
  * Allow scrollkeeper as an alternative to rarian-compat, especially for
    people who already have scrollkeeper.

 -- Loic Minier <lool@dooz.org>  Tue, 27 May 2008 16:42:18 +0200

meta-gnome2 (1:2.20.2.3) unstable; urgency=low

  * Replace gnome-cups-manager by system-config-printer.
    Closes: #451360.
  * libnss3-0d-dbg is now libnss3-1d-dbg. Closes: #469871.
  * Drop gnome-keyring-manager. Closes: #476327.
  * gnome conflicts with gnome-cups-manager, to force its removal and 
    avoid having two "Printing" icons in the menu.
  * Add vinagre to g-d-e. Closes: #472338.
  * Require rarian-compat; yelp is almost unusable with scrollkeeper.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 May 2008 12:27:46 +0200

meta-gnome2 (1:2.20.2.2) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome depends on libpam-gnome-keyring.

  [ Loic Minier ]
  * Allow glade-gnome-3 as an alternative to glade-gnome as the Ubuntu
    packages use this name.

 -- Loic Minier <lool@dooz.org>  Wed, 13 Feb 2008 17:41:06 +0100

meta-gnome2 (1:2.20.2.1) unstable; urgency=low

  [ Josselin Mouette ]
  * libgoffice-0-5-dbg becomes libgoffice-dbg.
  * g-d-e depends on gnome-keyring.

 -- Loic Minier <lool@dooz.org>  Thu, 24 Jan 2008 10:19:57 +0100

meta-gnome2 (1:2.20.2) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome depends on epiphany-extensions and totem-plugins.
  * gnome-dbg depends on totem-dbg instead of libtotem-plparser1-dbg.
    Closes: #448453.
  * gnome-dbg recommends libgoffice-0-5-dbg instead of
    libgoffice-1-2-dbg. Closes: #448914.
  * Massive update to 2.20.1 dependencies, except for a few dependencies
    not yet in Debian.
  * Remove gnome-apt as an alternative to synaptic.
  * Move deskbar-applet to g-d-e.
  * Remove sawfish as an alternative to metacity, add compiz-gnome
    instead.
  * Add rarian-compat as an alternative to scrollkeeper.
  * Remove ttf-* suggestions, they are already brought directly by
    fontconfig.
  * Remove esound and libesd-dev.
  * Add evolution-webcal to gnome.
  * gnome-dbg depends on liboobs-1-3-dbg.
  * Add gnome-devel-docs to gnome-devel.
  * gnome-devel recommends accerciser.
  * Drop sodipodi as an alternative to inkscape.
  * Remove debian/NEWS; obsolete.
  * Add desktop-base to g-d-e.
  * Add serpentine to gnome.
  * Remove gnome-doc-hig, now included in gnome-devel-docs.

  [ Mario Lang ]
  * Remove gnopernicus from recommends, package has been removed and is
    dead upstream.

  [ Josselin Mouette ]
  * Update to GNOME 2.20.2.
  * Demote gnome-games to a Recommends, make it a Depends for gnome.

 -- Josselin Mouette <joss@debian.org>  Sun, 16 Dec 2007 11:50:37 +0100

meta-gnome2 (1:2.18.3.1) unstable; urgency=low

  [ Loic Minier ]
  * Reconcile with overrides: set gnome-dbg's priority to extra.
  * Make gnome suggest gnome-dbg.

  [ Jordi Mallach ]
  * Depend on pidgin, not gaim.

  [ Josselin Mouette ]
  * Make g-d-e only suggest gnome-dbg.

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly

  [ Loic Minier ]
  * Drop version of the scrollkeeper dependency.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 22:45:58 +0200

meta-gnome2 (1:2.18.3) unstable; urgency=low

  * orca is called gnome-orca in Debian.

 -- Mario Lang <mlang@debian.org>  Thu, 14 Jun 2007 16:27:27 +0200

meta-gnome2 (1:2.18.2) unstable; urgency=low

  [ Loic Minier ]
  * Let gnome-dbg depend on evince-dbg.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Sven Arvidsson ]
  * Let gnome-dbg recommend rhythmbox-dbg.

  [ Josselin Mouette ]
  * Require dmz-cursor-theme instead of industrial-cursor-theme.

  [ Loic Minier ]
  * Wrap build-deps and deps.

  [ Josselin Mouette ]
  * gnome doesn't depend on gnome-dbg for unstable.
  * Move gnome-screensaver and gnome-power-manager to g-d-e.
  * Move bug-buddy from -core to g-d-e.
  * Bump dependencies to GNOME 2.18.2.
  * Add gstreamer dependencies.
  * g-d-e recommends orca.
  * gnome-dbg depends on epiphany-browser-dbg.
  * g-d-e depends on seahorse.
  * gnome depends on tomboy.
  * Massive update of gnome-core-devel.
  * Bump glade dependency.
  * Upload to unstable; drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Jun 2007 20:18:45 +0200

meta-gnome2 (1:2.16.2.1) experimental; urgency=low

  * gnome depends on gnome-dbg. This is only meant to remain for 
    development releases.
  * gnome-desktop-environment recommends gnome-dbg.
  * Make gnome-dbg priority optional.

 -- Josselin Mouette <joss@debian.org>  Tue,  6 Mar 2007 19:39:13 +0100

meta-gnome2 (1:2.16.2) experimental; urgency=low

  * GNOME 2.16.2.
  * Remove some deprecated alternatives.

 -- Josselin Mouette <joss@debian.org>  Fri, 22 Dec 2006 00:21:56 +0100

meta-gnome2 (1:2.14.3.5) unstable; urgency=low

  * Remove gnomemeeting from gnome-core as ekiga is now available in Etch and
    Sid.

 -- Kilian Krause <kilian@debian.org>  Sun,  7 Jan 2007 14:02:34 +0100

meta-gnome2 (1:2.14.3.4) unstable; urgency=low

  [ Loic Minier ]
  * Tune package descriptions and avoid "Debian branding"; closes: #401812.

  [ Josselin Mouette ]
  * New package "gnome-dbg", which brings all available debugging 
    packages so that bug reports are provided with useful backtraces.

 -- Josselin Mouette <joss@debian.org>  Tue, 19 Dec 2006 11:47:19 +0100

meta-gnome2 (1:2.14.3.3) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome depends on totem-mozilla.

  [ Loic Minier ]
  * Drop alternate dependencies of epiphany-browser (galeon (>= 1.3.18) |
    firefox-gnome-support | mozilla-firefox-gnome-support) in favor of
    gnome-www-browser to permit iceweasel-gnome-support to be installed;
    closes: #399610.

 -- Loic Minier <lool@dooz.org>  Tue, 21 Nov 2006 10:01:25 +0100

meta-gnome2 (1:2.14.3.2) unstable; urgency=high

  * Upgrade libgnomevfs2-bin to a Depends as tasksel doesn't (want to) handle
    Recommends yet. closes: #387049

 -- Loic Minier <lool@dooz.org>  Tue, 19 Sep 2006 22:43:40 +0200

meta-gnome2 (1:2.14.3.1) unstable; urgency=low

  * RoM: Recommend libgnomevfs2-bin, not xdg-utils. (Closes: #387049)

 -- Loic Minier <lool@dooz.org>  Sat, 16 Sep 2006 17:35:04 +0200

meta-gnome2 (1:2.14.3) unstable; urgency=low

  [ Loic Minier ]
  * Re-add gnome-user-guide (>= 2.14) as a Depends of
    gnome-desktop-environment.

  [ Josselin Mouette ]
  * gnome depends on gnome-power-manager | xscreensaver.
  * gnome depends on gnome-games-extra-data.
  * gnome-desktop-environment depends on libgnome2-perl, so that the
    gnome debconf backend works (closes: #385086).

  [ Loic Minier ]
  * gnome-desktop-environment recommends xdg-utils (for xdg-mime); thanks
    Per Olofsson. (Closes: #387049)
  * GNOME 2.14.3.
    - Desktop, jump to: dasher >= 4.0.4, eel >= 2.14.3, ekiga >= 2.0.2, eog >=
      2.14.3, evolution >= 2.6.3, file-roller >= 2.14.4, gcalctool >= 5.8.19,
      gedit >= 2.14.4, gnome-applets >= 2.14.3, gnome-doc-utils >= 0.6.1,
      gnome-games >= 2.14.3, gnome-mag >= 0.12.6, gnome-menus >= 2.14.3,
      gnome-panel >= 2.14.3, gnome-screensaver >= 2.14.3, gnome-session >=
      2.14.5, gnome-themes >= 2.14.3, gtk-engines >= 2.6.10, gtksourceview >=
      1.6.2, metacity >= 2.14.5, nautilus >= 2.14.3, nautilus-cd-burner >=
      2.14.3, sound-juicer >= 2.14.5, totem >= 1.4.3, yelp 2.14.3, zenity >=
      2.14.3.
    - Platform, jump to: gtk+ 2.8.20, glade 2.6.0, libxml2 >= 2.6.26.
  * Add evolution-data-server >= 2.6.3 to gnome-desktop-environment's Depends.
  * Add evolution-exchange >= 2.6.3 to gnome-desktop-environment's Suggests.
  * Bump liborbit2-dev to >= 1:2.14.0.
  * Bump libidl-dev to >= 0.8.6.

 -- Loic Minier <lool@dooz.org>  Fri, 15 Sep 2006 15:21:25 +0200

meta-gnome2 (1:2.14.2.1) unstable; urgency=low

  * Drop gnome2-user-guide and gnome-user-guide from gnome-desktop-environment
    as these are not in unstable.
  * Re-add industrial-cursor-theme in gnome-desktop-environment as it is now
    in unstable.

 -- Loic Minier <lool@dooz.org>  Tue, 11 Jul 2006 20:48:27 +0200

meta-gnome2 (1:2.14.2) unstable; urgency=low

  [ Loic Minier ]
  * Document the changes below.

  [ Jordi Mallach ]
  * Fix bad deps, bump a few more.

  [ Josselin Mouette ]
  * Depend on industrial-cursor-theme to keep the nice default cursor theme
    while it was moved.
  * Depend on gnome-user-guide instead of gnome2-user-guide.
  * Remove dependency on fam | gamin, everything uses gnome-vfs now.
  * Keep fam as a Recommends: for remote mounts monitoring.

  [ Loic Minier ]
  * Rename Build-Depends-Indep to Build-Depends.
  * Bump versions for GNOME 2.14.2: scrollkeeper >= 0.3.14, intltool 0.35.0,
    libglib2.0-dev >= 2.10.3, libpango1.0-dev >= 1.12.3, gnome-control-center
    >= 1:2.14.2, eog >= 2.14.2, epiphany-browser >= 2.14.2.1, evolution >=
    2.6.2, file-roller >= 2.14.3, gcalctool >= 5.8.13, gdm only >= 2.14.5 for
    now, gedit >= 2.14.3, gnome-applets >= 2.14.2, gnome-backgrounds >=
    2.14.2.1, gnome-about >= 2.14.2, gnome-games >= 1:2.14.2, gnome-mag only
    >= 1:0.12.4 for now, gnome-media >= 2.14.2, gnome-menus >= 2.14.0,
    gnome-nettool >= 2.14.2, gnome-panel only >= 2.14.1 for now,
    gnome-screensaver >= 2.14.2, gnome-session >= 2.14.2, gnome-terminal >=
    2.14.2, gnome-themes >= 2.14.2, gok >= 1.0.10, librsvg2-dev >= 2.14.4,
    metacity >= 1:2.14.3, nautilus-cd-burner >= 2.14.2, sound-juicer >=
    2.14.4, totem >= 1.4.1, yelp >= 2.14.2, zenity >= 2.14.2, libgnomevfs2-dev
    >= 2.14.2, libgtk2.0-dev >= 2.8.18, libxml2-dev >= 2.6.24, libxslt1-dev >=
    1.1.17.
  * New modules for GNOME 2.14.2: deskbar-applet (only >= 2.14.1 for now),
    fast-user-switch-applet (>= 2.14.2)
  * Misc cleanups.
  * Bump up Standards-Version to 3.7.2.
  * Bump up Debhelper compatibility level to 5.
  * Permit gtk2-engines and gnome2-user-guide while industrial-cursor-theme
    and gnome-user-guide are in NEW.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Jun 2006 20:02:18 +0200

meta-gnome2 (1:2.12.3) unstable; urgency=low

  [ Josselin Mouette ]
  * Add a dependency on libgnomevfs2-extra so that the SMB browse
    functionality is here by default.

  [ Jordi Mallach ]
  * Bump dependencies for the GNOME 2.12.3 release.
  * Add ekiga as an alternative to gnomemeeting.
  * Prefer ttf-dejavu to ttf-bitstream-vera.
  * Remove polypaudio alternative for esound. That was a short ride. :)
  * Remove gnome-desktop Provides/Conflicts/Replaces.

 -- Jordi Mallach <jordi@debian.org>  Sat,  4 Mar 2006 02:07:11 +0100

meta-gnome2 (1:2.12.2.2) unstable; urgency=low

  * Upload to unstable.
  * Get rid of libbonobo2-dev and libbonoboui2-dev dependencies, they are
    now deprecated.

 -- Jordi Mallach <jordi@debian.org>  Sun, 15 Jan 2006 20:18:18 +0100

meta-gnome2 (1:2.12.2.1) experimental; urgency=low

  * Merge changes from 1:2.10.2.5.
  * Tighten dependencies for a complete dbus 0.60 transition, and to new
    2.12.2 versions.
  * Add gnome-screensaver as a dependency, demote xscreensaver to an
    alternative.

 -- Jordi Mallach <jordi@debian.org>  Wed, 21 Dec 2005 22:10:44 +0100

meta-gnome2 (1:2.12.2) experimental; urgency=low

  * Merge changes from 1:2.10.2.4.
  * Remove duplicate evince Depends.

 -- Loic Minier <lool@dooz.org>  Fri, 11 Nov 2005 16:29:07 +0100

meta-gnome2 (1:2.12.1) experimental; urgency=low

  * GNOME 2.12 transition.
  * [gnome-core, gnome-desktop-environment] tighten all packages to
    their 2.12 versions, except for those missing. gnome-applets, eog and
    gnome-control-center are still being worked on. Evolution is
    uninstallable right now.
  * [gnome-desktop-environment] Remove gnome-gv and gpdf as alternatives
    for evince.
  * [gnome-desktop-environment] add gnome-keyring-manager to dependencies.

 -- Jordi Mallach <jordi@debian.org>  Sun, 30 Oct 2005 18:32:01 +0100

meta-gnome2 (1:2.10.2.5) unstable; urgency=low

  * Add firefox-gnome-support as an alternative to
    mozilla-firefox-gnome-support (closes: #342115).

 -- Jordi Mallach <jordi@debian.org>  Wed, 21 Dec 2005 21:20:55 +0100

meta-gnome2 (1:2.10.2.4) unstable; urgency=low

  * Remove the version in the gnopernicus Recommends since it's not available
    in that version.
    [debian/control, debian/control.in]
  * Remove the version in the gpdf Depends since it's not available in that
    version.
    [debian/control, debian/control.in]
  * Remove the Depends on diasce2 as it was removed.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Fri, 11 Nov 2005 15:42:56 +0100

meta-gnome2 (1:2.10.2.3) unstable; urgency=low

  * [gnome-desktop-environment] don't be stupid, and just drop the version
    from the SJ dependency, instead of downgrading it. Thanks to Loïc for
    pointing out my silliness.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Sep 2005 12:21:17 +0200

meta-gnome2 (1:2.10.2.2) unstable; urgency=high

  * The "Ross, I promise there's a good reason" release.
  * [gnome-desktop-environment] downgrade, temporarily, sound-juicer to
    Suggests:, to fix installability in testing.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Sep 2005 12:03:07 +0200

meta-gnome2 (1:2.10.2.1) unstable; urgency=medium

  * Brown paperbag release.

  [ Loic Minier ]
  * Downgrade zenity depends from 2.10.1 to 2.10 as 2.10.1 isn't yet
    available.

  [ Jordi Mallach ]
  * Downgrade gnome-volume-manager from 1.2.2 to 1.2.1 for the same reason
    (closes: #327145).

 -- Jordi Mallach <jordi@debian.org>  Thu,  8 Sep 2005 11:39:37 +0200

meta-gnome2 (1:2.10.2) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * [gnome] move bluefish to gnome-devel.
  * debian/control.in:
    - replaced glade-gnome-2 with glade-gnome as a dependency of
      gnome-devel

  [ Loic Minier ]
  * [gnome-office] Suggest but do not Recommend gnucash. (Closes: #326202)

  [ Guilherme de S. Pastore ]
  * debian/control.in:
    - updated dependencies to GNOME 2.10.2
    - updated Standards-Version to 3.6.2 with no changes

 -- Jordi Mallach <jordi@debian.org>  Wed,  7 Sep 2005 18:50:09 +0200

meta-gnome2 (1:2.10.1.1) unstable; urgency=low

  * Upload to unstable!
  * [gnome] Add gdm-themes.

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Jun 2005 17:39:17 +0200

meta-gnome2 (1:2.10.1) experimental; urgency=low

  * [gnome-core-devel] Woops, libgnomeprintui2.2-dev is only at 2.10.2.

 -- Jordi Mallach <jordi@debian.org>  Mon,  9 May 2005 17:43:43 +0200

meta-gnome2 (1:2.10.0) experimental; urgency=low

  * GNOME 2.10 transition.
  * Adopt new versioning scheme that makes it easier to do experimental
    uploads.
  * debian/control.in:
    - Update all packages to their 2.10 versions.
    - Move all packages in the official Desktop release to
      gnome-desktop-environment.
    - [gnome-core] add gnome-menus.
    - [gnome-desktop-environment] get rid of nautilus-media, deprecated
      upstream.
    - [gnome-desktop-environment] depend, not suggest, on gdm, as KDE and
      XFree86 already do.
    - [gnome-desktop-environment] don't provide the magicdev alternative for
      gnome-volume-manager.
    - [gnome-desktop-environment] add evince as the primary application for
      PDF viewing, leave gpdf as alternative. Add evince as an alternative
      to gnome-gv as well.
    - [gnome-desktop-environment] add gnome-backgrounds.
    - [gnome-core-devel] replace libnautilus2-dev with
      libnautilus-extension-dev.
    - [gnome-core-devel] add libgnome-menu-devel.

 -- Jordi Mallach <jordi@debian.org>  Sun,  8 May 2005 21:44:31 +0200

meta-gnome2 (65) unstable; urgency=high

  * debian/control.in:
    - [gnome-desktop-environment] add gnome-netstatus-applet.

 -- Jordi Mallach <jordi@debian.org>  Sun,  8 May 2005 21:35:59 +0200

meta-gnome2 (64) unstable; urgency=high

  * debian/control.in:
    - [gnome-desktop-environment] horrible typo nobody has been able
      to spot or report in nearly one month: require epiphany-browser 1.4.7,
      not 1.4.8 which hasn't been released yet (closes: #293341).

 -- Jordi Mallach <jordi@debian.org>  Thu,  3 Feb 2005 14:35:00 +0100

meta-gnome2 (63) unstable; urgency=low

  * debian/control.in:
    - Bump all versions to 2.8.2 releases.
    - [gnome] bump evolution to >= 2.0.
    - [gnome-fifth-toe] add evolution (>= 2.0) as an alternative to pan
      (closes: #272559).
    - [gnome-fifth-toe] add goobox as an alternative to sound-juicer.
    - [gnome-core-devel] add a few missing libraries.

 -- Jordi Mallach <jordi@debian.org>  Fri,  7 Jan 2005 03:50:11 +0100

meta-gnome2 (62) unstable; urgency=low

  * GNOME 2.8 transition.
  * Despite GNOME 2.8 officially including evolution, gnome-system-tools,
    gnome-nettool and vino, we have chosen not to add these dependencies
    to gnome-desktop-environment for now, as free space is very tight on
    Sarge's first CD. We're investigating how hard would it be to include
    some of these in future versions of the metapackage.
  * debian/control.in:
    - Bump all versions to the 2.8 releases.
    - [gnome-desktop-environment] drop the mozilla-firefox (<< 0.9.3.0)
      alternative, as 1.0 is now in testing.
    - [gnome-desktop-environment] add gnome-volume-manager. Only works with
      Linux 2.6, but the gain in user-experience is big enough for us to
      consider it. Linux 2.4 users will get warned about the 2.6 requirement
      if they try to use it.
    - [gnome-office] prefer inkscape to sodipodi.
    - [gnome] add vino and gnome-nettool here, for now. They belong in
      gnome-desktop-environment.

 -- Jordi Mallach <jordi@debian.org>  Sun, 28 Nov 2004 00:39:52 +0100

meta-gnome2 (61) unstable; urgency=low

  * debian/control.in:
    - [gnome-desktop-environment] replace mozilla-firefox with
      mozilla-firefox-gnome-support to get the GNOME integration features,
      and add mozilla-firefox (<< 0.9.3.0) as an alternative while
      Firefox 1.0 enters testing. Thanks Johannes (closes: #278927).

 -- Jordi Mallach <jordi@debian.org>  Fri,  5 Nov 2004 14:30:44 +0100

meta-gnome2 (60) unstable; urgency=low

  * debian/control.in:
    - [gnome-desktop-environment] add gamin as a fam alternative.

 -- Jordi Mallach <jordi@debian.org>  Mon, 18 Oct 2004 00:11:47 +0200

meta-gnome2 (59) unstable; urgency=medium

  * debian/control.in: final 2.6 cleanups, hopefully.
    - [gnome-desktop-environment] bump gdm suggestion to >= 2.6.0.4.
    - [gnome-desktop-environment] following Johannes Rohr's suggestion,
      add mozilla-firefox as a third browser alternative, as it is a
      reasonable replacement for the GNOME browsers. Also, bump the
      required versions of epiphany-browser to 1.2.8 and galeon to 1.3.17,
      which already depend on the mozilla-browser version which integrates
      xft support, and drop mozilla-xft deps entirely. This makes it possible
      to install gnome-desktop-environment just with Firefox in the system.
      (closes: #272922).
    - [gnome-core-devel] tighten libgnomevfs2-dev, libgnome2-dev and
      libgnomeui-dev dependencies for the gnutls11 transition.
    - fix stupid typo in descriptions.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Sep 2004 23:33:20 +0200

meta-gnome2 (58) unstable; urgency=high

  * debian/control.in:
    - [gnome] add magicdev, with gnome-volume-manager as an alternative
      (for now, as g-v-m depends on Linux 2.6 which isn't the default in
      Sarge), as magicdev or g-v-m are used in the default GNOME session.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Aug 2004 17:50:25 +0200

meta-gnome2 (57) unstable; urgency=high

  * debian/control.in:
    [gnome] given fifth-toe is quite unmaintained upstream and
    it's not the most useful of these meta-packages, and that
    Debian desktop installs lack a few very useful packages in
    fifth-toe; move totem and gnome-system-tools into gnome from
    gnome-fifth-toe.

 -- Jordi Mallach <jordi@debian.org>  Tue, 10 Aug 2004 00:11:51 +0200

meta-gnome2 (56) unstable; urgency=low

  * debian/control.in:
    - [gnome-desktop-environment] add a mozilla-browser (>= 2:1.7-3)
      alternative to mozilla-xft (thanks Aaron M. Ucko; closes: #257340).

 -- Jordi Mallach <jordi@debian.org>  Mon,  5 Jul 2004 14:30:27 +0200

meta-gnome2 (55) unstable; urgency=low

  * The "This week featuring all of ross' packages" release.
  * debian/control.in:
    - [gnome] add gnome-cups-manager (closes: #256021).
    - [gnome-devel] add doc-gnome-hig (closes: #256134).

 -- Jordi Mallach <jordi@debian.org>  Fri, 25 Jun 2004 11:03:18 +0200

meta-gnome2 (54) unstable; urgency=low

  * debian/control.in:
    - Tighten a few new deps.
    - [gnome-desktop-environment] add mozilla-xft to depends, so new users
      get antialiased epiphany easily (closes: #252246).
    - [gnome-desktop-environment] suggest gnome-audio (closes: #243689).
      Even if the bugreporter requested a dependency, it is a consensus in
      the Debian GNOME community that the sounds are not good enough to be
      depended uppon at this time.
    - [gnome-fifth-toe] add regexxer (closes: #251897).
    - [gnome-core-devel] add missing libpanel-applet2-dev (thanks Ross).
  * All metapackages should now be installable in unstable
    (closes: #251688, #251883).

 -- Jordi Mallach <jordi@debian.org>  Mon,  7 Jun 2004 18:55:24 +0200

meta-gnome2 (53) unstable; urgency=low

  * debian/control.in:
    - [gnome-desktop-environment] do not require gnomemeeting 1.0 for now,
      as openh323 is not ready for unstable yet.

 -- Jordi Mallach <jordi@debian.org>  Sun, 30 May 2004 19:06:59 +0200

meta-gnome2 (52) unstable; urgency=low

  * debian/control.in: Woops, add build-depends on gnome-pkg-tools
    (thanks, Frederik Schueler; closes: #251613).

 -- Jordi Mallach <jordi@debian.org>  Sun, 30 May 2004 17:27:33 +0200

meta-gnome2 (51) unstable; urgency=low

  * GNOME 2.6 transition.
  * debian/control: moved to control.in.
  * debian/control.in:
    - Bump all packages to the 2.6 versions.
    - [gnome-desktop-environment] add gnome-netstatus-applet (new
      Desktop module, gnome-session already depends on gnome-keyring).
      Remove acme (merged into control-center) (closes: #248830).
      Suggest Dasher (new accessibility module).
    - [gnome-core-devel] add libgnome-keyring-dev, remove gnome-mime-data.
    - add @GNOME_TEAM@ to Uploaders.
  * debian/rules:
    - include GNOME team rules.

 -- Jordi Mallach <jordi@debian.org>  Wed, 26 May 2004 20:47:52 +0200

meta-gnome2 (50.sarge.1) testing-proposed-updates; urgency=low

  * Emergency release to try to help fixing the half-done GNOME 2.6
    transition.
  * debian/control:
    - [gnome-desktop-environment] remove acme, which conflicts with
      control-center 2.6.

 -- Jordi Mallach <jordi@debian.org>  Fri, 18 Jun 2004 10:33:06 +0200

meta-gnome2 (50) unstable; urgency=low
                                                                                
  * debian/control:
    - [gnome-desktop-environment] add epoch to gnome-games.
    - [gnome-core-devel] add epoch to libglade.
    - [gnome] tweak descriptions to clarify what this really contains
      (closes: #242451).
                                                                                
 -- Jordi Mallach <jordi@debian.org>  Wed,  7 Apr 2004 15:34:44 +0200
                                                                                
meta-gnome2 (49) unstable; urgency=low
                                                                                
  * debian/control:
    - [gnome-office] drop gimp1.3, current GIMP 2.0 is in gimp now.
                                                                                
 -- Jordi Mallach <jordi@debian.org>  Sun,  4 Apr 2004 20:25:00 +0200

meta-gnome2 (48) unstable; urgency=low
                                                                                
  * debian/control:
    - [gnome-desktop-environment] gcalctool is now in testing (although
      it's missing a mips build): drop the calctool alternative.
    - [gnome-fifth-toe] drop gcm, per request of the upstream author:
      "remove the damned gcm package from Debian".
    - [gnome-fifth-toe] make gaim the default IM client, followed by gossip
      and gnomeicu.
                                                                                
 -- Jordi Mallach <jordi@debian.org>  Thu, 25 Mar 2004 13:36:44 +0100

meta-gnome2 (47) unstable; urgency=low

  * debian/control:
    - [gnome-office] drop mergeant which simply isn't ready for production
      (thanks Joss Mouette).
    - [gnome-office] demote gnucash to recommends. Being a gnome 1.x app,
      it adds a lot of deps only needed by this package, but it shouldn't
      be dropped entirely (closes: #201025).
    - [gnome-desktop-environment] add gcalctool and leave calctool as an
      alternative, while it makes it way into testing (closes: #232964).
    - [gnome] add gnome-themes-extras (closes: #233857).

 -- Jordi Mallach <jordi@debian.org>  Tue, 24 Feb 2004 13:48:49 +0100

meta-gnome2 (46) unstable; urgency=low

  * The "FootNotes isn't Slashdot, but it's a start" release.
  * debian/control:
    - [gnome-desktop-environment] move galeon back to depends, finally in
      testing (closes: #230816).

 -- Jordi Mallach <jordi@debian.org>  Mon,  2 Feb 2004 18:54:30 +0100

meta-gnome2 (45) unstable; urgency=low

  * The "This can't go wrong" release.
  * debian/control:
    - [gnome-desktop­environment] demote galeon to suggests. testing insists
      in having both epiphany and galeon, as arm has an old galeon binary in
      unstable and no epiphany binaries exist.
    - [gnome-fifth-toe] bring sound-juicer back to depends, it's available on
      all arches at last.
    - [gnome-core] demote ttf-bitstream-vera to suggests. I still think the
      desktop is crippled without it, but I'm not going to argue about
      this... (closes: #227947).

 -- Jordi Mallach <jordi@debian.org>  Mon, 19 Jan 2004 21:10:39 +0100

meta-gnome2 (44) unstable; urgency=high

  * debian/control:
    - [gnome-core] add ttf-bitstream-vera (closes: #226413).
    - [gnome-office] add inkscape as an alternative to sodipodi.
    - [gnome-core] bump bug-buddy to 2.4.1.
    - [gnome-desktop-environment] bump acme to 2.4.0.
    - [gnome-fifth-toe] give up on sound-juicer for now, demote it to
      a simple suggests:. This probably removes the last current blocker
      for meta-gnome2 being ready to enter testing.

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 Jan 2004 15:53:56 +0100

meta-gnome2 (43) unstable; urgency=low

  * debian/control:
    - [gnome-office] add planner, mrproject's replacement, back in
      gnome-office (closes: #225492).

 -- Jordi Mallach <jordi@debian.org>  Tue, 30 Dec 2003 12:46:02 +0100

meta-gnome2 (42) unstable; urgency=low

  * The "*Sigh*" release.
  * debian/control:
    - [gnome-office] drop mrproject until planner goes past new/. This
      shall stop the whining (and closes: #224752)...

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 Dec 2003 13:24:43 +0100

meta-gnome2 (41) unstable; urgency=low

  * debian/control:
    - [gnome-desktop-devel] gnome-utils 2.4 now available, bump accordingly
      (closes: #217289, #217679). My simpathy to Joe Drew :)
    - [gnome-office] add gimp as an alternative to gimp1.3 (closes: #220354).

 -- Jordi Mallach <jordi@debian.org>  Sun, 16 Nov 2003 02:05:48 +0100

meta-gnome2 (40) unstable; urgency=low

  * debian/control:
    - [gnome-desktop-environment] add lost gnome-system-monitor dependency
      back (closes: #219896).

 -- Jordi Mallach <jordi@debian.org>  Mon, 10 Nov 2003 18:37:02 +0100

meta-gnome2 (39) unstable; urgency=low

  * debian/control:
    - [gnome-desktop-environment] Conflicts,Provides,Replaces: gnome-desktop.
    - [gnome-desktop-environment] oops, re-add fam dependency.
    - [gnome-office] depend on abiword-gnome, not abiword (closes: #219885).
    - [gnome-office] depend on dia-gnome, not dia (closes: #219881).

 -- Jordi Mallach <jordi@debian.org>  Mon, 10 Nov 2003 00:48:48 +0100

meta-gnome2 (38) unstable; urgency=low

  * debian/control:
    - [gnome-desktop] rename to gnome-desktop-environment, to avoid a
      namespace conflict between the gnome-desktop source package
      and meta-gnome2's gnome-desktop binary package, which would confuse
      the BTS and probably users.
    - [gnome-core] bump eog and gedit to the now available 2.4 versions.
  * debian/NEWS: update the entry for the previous upload accordingly.

 -- Jordi Mallach <jordi@debian.org>  Sun,  9 Nov 2003 19:34:55 +0100

meta-gnome2 (37) unstable; urgency=low

  * Following the input of many users in debian-gtk-gnome and IRC, let's
    try to come up with some package organization that helps people
    a bit more. The GNOME meta-packages are now:
    - gnome-core: very basic components to get a working GNOME environment.
    - gnome-desktop: modules included in the official GNOME Desktop release.
    - gnome-fifth-toe: modules included in GNOME Fifth Toe.
    - gnome-office: GNOME Office modules.
    - gnome-core-devel: libraries and basic GNOME development modules.
    - gnome-devel: other useful development modules.
    - gnome: gnome-core + gnome-desktop + gnome-office + other useful bits.
    The new packages close the following bugs:
    - gnome-office now exists (closes: #178536).
    - gnome-desktop depends on gnome-about (closes: #217425).
    - gnome-devel depends on diasce2 (closes: #179014).
  * debian/control:
    + update and rearrange accordingly.
    + set myself as Maintainer, per Christian's request.
    + build-depend on cdbs again.
    + bump required version of debhelper to 4.1.51, to install debian/NEWS.
    + sync sections with overrides file, again.
  * debian/rules: go back to using CDBS.
  * debian/NEWS: Add an upgrade note explaining the new packages and
    dependencies a bit.
  * debian/README.Debian: removed, gnome-games is now an included dependency,
    and gdm is suggested.

 -- Jordi Mallach <jordi@debian.org>  Tue,  4 Nov 2003 19:07:37 +0100

meta-gnome2 (36) unstable; urgency=low

  * debian/gnome-options.1: removed, manpage is now included in libgnome.
  * debian/gnome-core.manpages: removed.

 -- Jordi Mallach <jordi@debian.org>  Thu, 23 Oct 2003 15:41:22 +0200

meta-gnome2 (35) unstable; urgency=low

  * GNOME 2.4 transition.
  * debian/control:
    - [gnome-core] depend on new GNOME Desktop packages: calctool,
      gnomemeeting, gpdf, gucharmap, nautilus-cd-burner and zenity
      (closes: #216576, #216846).
      Recommend new accessibility modules: gnome-mag, gnopernicus and gok.
    - [gnome-core] bump versions to 2.4.
    - [gnome] change dependency on xscreensaver-gnome to just xscreensaver
      (closes: #216582).
    - [gnome] drop dependency on nautilus-cd-burner.
    - [gnome-core-devel] tighten versions of a few libraries.
    - [gnome-core-devel] remove libbonobo-activation-dev.
    - [gnome-core-devel] add libnautilus2-dev, libsrvg2-dev and
      libgtksourceview-dev.

 -- Jordi Mallach <jordi@debian.org>  Tue, 21 Oct 2003 14:45:04 +0200

meta-gnome2 (34) unstable; urgency=low

  * debian/control:
    - [gnome-core] add missing GNOME Desktop packages: bug-buddy,
      gconf-editor, gnome-media, gnome-audio and gnome-gv.
    - [gnome-core] depend on fam, as discussed on -gtk-gnome.
    - [gnome] remove bug-buddy, gconf-editor, gnome-media and gnome-audio
      and fam.
    - [gnome-core-devel] change section to gnome to sync with overrides entry.
    - *Sigh*. Per policy, reformat the dependency lines again, which were
      split into multiple lines in the last uploads.
  * debian/rules:
    + document that the packaging switched from cdbs to just debhelper in
      the 32 upload, against my will, without prior notice, etc.
      This is going to be a fun ride...
    + instead of switching back to cdbs, which would be the easy path, let's
      try to be cooperative and fix the mess: build the packages in the
      binary-indep target, not binary-arch.
    + remove unneeded dh_* calls.
  * debian/gnome-core.manpages: add debian/gnome-options.1.

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 Oct 2003 17:07:34 +0200

meta-gnome2 (33) unstable; urgency=low

  * I should spell my name correctly, thus close (Closes: #214782)

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Oct 2003 18:46:16 +0200

meta-gnome2 (32) unstable; urgency=low

  * New maintainer.
  * Remove pkg-config already provided by libgnomeui-dev
  * Remove liblinc-dev already provided by liborbit2-dev (Closes: #214782)
  * gnome package depends on fam

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Oct 2003 18:12:37 +0200

meta-gnome2 (31) unstable; urgency=low

  * debian/control:
    - add myself to Uploaders:.
    - bump debhelper Build-Depends to (>= 4.1.0), for cdbs.
    - improve package descriptions with the suggestions from Filip Van
      Raemdonck (closes: #177992).
    - bump Standards-Version to 3.6.1, no changes needed.
    - [gnome-core-devel] add Depends on libeel2-dev (closes: #197929).
    - [gnome] add Depends on gnome-audio and gnome-media (closes: #135932).
    - [gnome] add Depends on synaptic | gnome-apt (closes: #203359).
    - [gnome] add Depends on nautilus-cd-burner (thanks Ross).

 -- Jordi Mallach <jordi@debian.org>  Sat, 13 Sep 2003 22:46:16 +0200

meta-gnome2 (30) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version: 3.5.10, no changes required.
    - Build-Depend on cdbs.
  * debian/rules:
    - Convert to cdbs.
  * debian/rocks:
    - Removed.

 -- Colin Walters <walters@debian.org>  Sun, 25 May 2003 04:49:14 -0400

meta-gnome2 (29) unstable; urgency=low

  * The "Martha Stewart Stalker Can Barely Keep Up" release.
  * debian/control:
    - Remove Depends on metacity-properties | sawfish (Closes: #192088).
    - Move epiphany-browser before galeon to keep in sync with upstream's
      direction.
    - Change x11 sections to gnome.
  * debian/rules:
    - Update to the latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Tue,  6 May 2003 02:17:00 -0400

meta-gnome2 (28) unstable; urgency=low

  * The "Hey, Everybody, Let's Put On An Avant-Garde Show!" release. 
  * debian/control:
    - [gnome] Move gnome-accessibility-themes to a Recommends.  I'm a bit
    hesitant to do this, because the accessibility themes really are part
    of the GNOME distribution.  But there are objections to their
    size/utility ratio for most people, so I make this compromise
    (Closes: #187753).  This doesn't mean I won't take a dim view in
    general to more bug reports asking for something to be moved to a
    Recommends because you don't personally use it.
    - Change sections to gnome.
    - Minor cleanup of gnome-core-devel description.
  * debian/rules:
    - Update to the latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Sun,  6 Apr 2003 04:16:02 -0400

meta-gnome2 (27) unstable; urgency=low

  * debian/control:
    - [gnome] Add gnome-gv.
  * debian/rules:
    - Update to the latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Fri,  4 Apr 2003 21:42:52 -0500

meta-gnome2 (26) unstable; urgency=low

  * debian/control:
    - [gnome] Add pan (Closes: #186595)

 -- Colin Walters <walters@debian.org>  Fri, 28 Mar 2003 12:52:16 -0500

meta-gnome2 (25) unstable; urgency=low

  * debian/control:
    - [gnome-core] Add nautilus-media and gnome-accessibility-themes.

 -- Colin Walters <walters@debian.org>  Wed, 19 Mar 2003 10:37:46 -0500

meta-gnome2 (24) unstable; urgency=low

  * debian/control:
    - [gnome] Add abiword-gnome as alternative for abiword...again
      (Closes: #185253).

 -- Colin Walters <walters@debian.org>  Tue, 18 Mar 2003 01:20:06 -0500

meta-gnome2 (23) unstable; urgency=low

  * debian/control:
    - [gnome-core] Add dependency on gnome-icon-theme.
    - [gnome] Add epiphany-browser as alterative for browser.  Move
      galeon-snapshot to be higher priority than galeon for now.

 -- Colin Walters <walters@debian.org>  Wed, 12 Feb 2003 09:42:52 -0500

meta-gnome2 (22) unstable; urgency=low

  * debian/control:
    - [gnome-core] Add dependency on gnome-themes.
    - [gnome-core] Add dependency on metacity-properties | sawfish.

 -- Colin Walters <walters@debian.org>  Mon, 10 Feb 2003 23:41:00 -0500

meta-gnome2 (21) unstable; urgency=low

  * debian/control:
    - [gnome] Add alternative for galeon-snapshot (Closes: #178914, #178024).
    - [gnome] Change abiword-gnome dependency to abiword (Closes: #179130, #179325). 
    - [gnome] Add balsa as an alternative to evolution.
    - Reformat dependency lines.
  * debian/rules:
    - Update to the latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Thu, 23 Jan 2003 09:55:32 -0500

meta-gnome2 (20) unstable; urgency=low

  * debian/control:
    - Split out new package "gnome-core" from "gnome".
    - Fill out "gnome" a bit more with apps like evolution.
    - Rework descriptions.
    - [gnome] Drop Depends on system-tray-applet (Closes: #177381)
    - [gnome] Move ttf-freefont to just a Suggests.
    - [gnome] Bump Depends on gnome-panel, gnome-session, gnome-games,
    nautilus to the latest version.
    - [gnome] Drop Depends on random libraries (Closes: #177482).
  * debian/rules:
    - Update to the latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Sun, 19 Jan 2003 11:49:14 -0500

meta-gnome2 (19) unstable; urgency=low

  * debian/control:
    - Make description suck less.
  * debian/rules:
    - Update to the latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Wed, 11 Dec 2002 00:24:51 -0500

meta-gnome2 (18) unstable; urgency=low

  * debian/control:
    - [gnome] Add epoch to gnome-control-center version dependency, thanks
              Michael Cardenas <mbc@debian.org>.
    - Bump Standards-Version to 3.5.8.

 -- Colin Walters <walters@debian.org>  Mon, 25 Nov 2002 17:56:19 -0500

meta-gnome2 (17) unstable; urgency=low

  * debian/control:
    - [gnome] Gratuitiously require the latest versions of
    gnome-control-center, eog, gnome-applets, gnome-panel, gnome-session,
    gnome-terminal, gnome-utils, nautilus, gnome-media, gedit, and
    file-roller.  This is so that people who still have experimental
    pinned at a higher priority won't get packages from experimental.  Of
    course the best fix is to nuke the old *2 packages from experimental.

 -- Colin Walters <walters@debian.org>  Mon, 25 Nov 2002 15:50:25 -0500

meta-gnome2 (16) unstable; urgency=low

  * debian/rules:
    - Update to the latest version of Colin's Build System.
  * debian/control:
    - [gnome] Depend on system-tray-applet.

 -- Colin Walters <walters@debian.org>  Sun, 24 Nov 2002 01:32:16 -0500

meta-gnome2 (15) unstable; urgency=low

  * debian/control:
    - [gnome2] Depend on nautilus (>= 2.0.7) instead of nautilus2
      (Closes: #169074).
    - [gnome2] Downgrade xscreensaver-gnome to a Recommends
      (Closes: #169012).
  * debian/rules:
    - Use Colin's Build System.

 -- Colin Walters <walters@debian.org>  Thu, 14 Nov 2002 08:59:43 -0500

meta-gnome2 (14) unstable; urgency=low

  * [gnome2] Depend on metacity | sawfish.

 -- Colin Walters <walters@debian.org>  Wed, 30 Oct 2002 10:48:29 -0500

meta-gnome2 (13) unstable; urgency=low

  * First upload to unstable.  Yay!

 -- Colin Walters <walters@debian.org>  Sun, 27 Oct 2002 11:33:29 -0500

meta-gnome2 (12) experimental; urgency=low

  * debian/control:
    - [gnome2] Remove 2 suffix from file-roller.

 -- Colin Walters <walters@debian.org>  Sat,  5 Oct 2002 14:28:12 -0400

meta-gnome2 (11) experimental; urgency=low

  * debian/control:
    - [gnome2] Remove 2 suffix from eog and gnome-media, and add versioned
      depends on them.

 -- Colin Walters <walters@debian.org>  Sat,  5 Oct 2002 11:51:52 -0400

meta-gnome2 (10) experimental; urgency=low

  * debian/control:
    - [gnome2] Rename to gnome.  Add Recommends on ttf-freefont.  Add
      Suggests on gnome-games.  Add Conflicts on gnome2.
    - [gnome2-devel] Rename to gnome-devel.  Add Conflicts on gnome2-devel.
  
 -- Colin Walters <walters@debian.org>  Fri,  4 Oct 2002 14:45:14 -0400

meta-gnome2 (9) experimental; urgency=low

  * The "I should be more sober when I try to do this" release.
  * debian/control:
    - [gnome] Remove 2 from gnome-control-center, gnome-applets,
      gnome-panel, gnome-session dependencies.
  * debian/README.Debian:
    - Update with stuff.

 -- Colin Walters <walters@debian.org>  Sun, 29 Sep 2002 01:00:24 -0400

meta-gnome2 (8) experimental; urgency=low

  * debian/control:
    - [gnome] Add bug-buddy (>= 2.2.0) again.

 -- Colin Walters <walters@debian.org>  Mon,  2 Sep 2002 03:52:59 -0400

meta-gnome2 (7) experimental; urgency=low

  * debian/control:
    - [gnome] Add gnome-games (>= 2.0.2-1).

 -- Colin Walters <walters@debian.org>  Tue, 20 Aug 2002 19:48:39 -0400

meta-gnome2 (6) experimental; urgency=low

  * debian/control:
    - [gnome] Remove dependency on bug-buddy; currently it's screwed
      because it needs libgdk-pixbuf-gnome-dev to build, which eventually
      depends on libpng2-dev, which conflicts with all the other development
      headers. Whee.

 -- Colin Walters <walters@debian.org>  Fri, 16 Aug 2002 02:56:10 -0400

meta-gnome2 (5.1) experimental; urgency=low

  * NMU
  * Add a versioned dependency for libgnomeui-dev and remove libglib2.0-dev,
   libgtk2.0-dev, libgnome2-dev, libgnomecanvas2-dev, libart-2.0-dev,
   libbonoboui2-dev abd libgconf2-dev already in libgnomeui-dev.
  * add a versioned dependency for libgnomevfs2-dev (libssl --> libgnutls
    changes)

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Aug 2002 10:17:48 +0200

meta-gnome2 (5) experimental; urgency=low

  * debian/control:
    - [gnome] Depend on file-roller2.

 -- Colin Walters <walters@debian.org>  Tue, 30 Jul 2002 20:03:36 -0400

meta-gnome2 (4) experimental; urgency=low

  * debian/control:
    - [gnome] Add dependency on gedit (>= 2.0.1), as it's now in the
      archive.
    - [gnome] Tighten up dependency on gnome-utils.

 -- Colin Walters <walters@debian.org>  Tue, 23 Jul 2002 23:03:15 -0400

meta-gnome2 (3) experimental; urgency=low

  * debian/control:
    - gnome package now Depends on xscreensaver-gnome and gnome-media2.
    - Change gnome-terminal2 dependency to just gnome-terminal
      (Closes: #152329).

 -- Colin Walters <walters@debian.org>  Tue,  9 Jul 2002 16:59:59 -0400

meta-gnome2 (2) experimental; urgency=low

  * The "Hacking during HMH's speech" upload.
  * debian/control:
    - Change librsvg2-1 dep to librsvg2-2.

 -- Colin Walters <walters@debian.org>  Sat,  6 Jul 2002 12:08:44 -0400

meta-gnome2 (1) unstable; urgency=low
 
  * First version.

 -- Colin Walters <walters@debian.org>  Thu, 27 Jun 2002 15:56:56 -0400
